Subject: Ticket Assigned - Damage Product Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 11:39:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product Delivered r                    Bot:  Hi again! Bot:  Please enter your name Customer:  r Bot:  Hi R ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:10 PM, 09th Mar                     r                    Do you cover splash orders?           03:11 PM, 09th Mar                     r                    Order 7440254833           03:11 PM, 09th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:14 PM, 09th Mar                   fatma                   yes we can           03:15 PM, 09th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:15 PM, 09th Mar                     r                    I want someone to pick the return immediately           03:16 PM, 09th Mar                     r                    I could not try them because the alarm bell is attached in 3 of them!!!!           03:17 PM, 09th Mar                     r                    And the 4th jeans is damaged and has stains on it           03:17 PM, 09th Mar                   fatma                   i can see that you have recived damaged itesm           03:17 PM, 09th Mar                   fatma                   items*           03:17 PM, 09th Mar                     r                    Terrible           03:17 PM, 09th Mar                     r                    I want my money now           03:17 PM, 09th Mar                     r                    No one accepts this poor quality           03:18 PM, 09th Mar                   fatma                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           03:18 PM, 09th Mar                     r                    It was disgusting           03:18 PM, 09th Mar                     r                    Terrible           03:18 PM, 09th Mar                     r                    I want my money           03:18 PM, 09th Mar                     r                    I already back the item back in the package           03:18 PM, 09th Mar                     r                    You can see them when you pick them           03:19 PM, 09th Mar                     r                    When will I get my           03:19 PM, 09th Mar                     r                    Money           03:19 PM, 09th Mar                     r                    You can see the alarms as well           03:19 PM, 09th Mar                     r                    When will you give me my money back           03:19 PM, 09th Mar                   fatma                   if you shared with us the pictures now we can process the refund right now           03:20 PM, 09th Mar                     r                    I already packed them           03:20 PM, 09th Mar                     r                    Immediately           03:20 PM, 09th Mar                     r                    As soon as I receive them           03:20 PM, 09th Mar                     r                    With stains and 3 alarms?!!!!!!           03:20 PM, 09th Mar                     r                    Trust me           03:20 PM, 09th Mar                   fatma                   where is the items now?           03:21 PM, 09th Mar                     r                    I never saw such a thing           03:21 PM, 09th Mar                     r                    In my house           03:21 PM, 09th Mar                     r                    I want someone to take them immediately           03:21 PM, 09th Mar                     r                    If you see them           03:21 PM, 09th Mar                     r                    Disgusting ?           03:21 PM, 09th Mar                   fatma                   so kindly open the package and took some snapshots of the damaged items           03:22 PM, 09th Mar                     r                    I am a work           03:22 PM, 09th Mar                     r                    I will not touch the package again           03:22 PM, 09th Mar                     r                    Disgusting ? disgusting ?           03:23 PM, 09th Mar                     r                    And the 3 jeans are attached together with alarms           03:23 PM, 09th Mar                     r                    How can the pack this ?!!!           03:23 PM, 09th Mar                     r                    Do you think the person was blind ?           03:23 PM, 09th Mar                     r                    I want my money           03:24 PM, 09th Mar                   fatma                   i understand that the items are disgusting           03:24 PM, 09th Mar                   fatma                   but i need prove to process the refund           03:24 PM, 09th Mar                     r                    Another person would upload pictures in social media           03:24 PM, 09th Mar                     r                    My word           03:24 PM, 09th Mar                     r                    More than enough           03:25 PM, 09th Mar                     r                    Trust your customer           03:25 PM, 09th Mar                     r                    Really other person will broadcast it immediately           03:25 PM, 09th Mar                   fatma                   you can share snapshot of the items to do the needful           03:25 PM, 09th Mar                     r                    I cannot           03:26 PM, 09th Mar                     r                    Still at work           03:26 PM, 09th Mar                     r                    I want someone to take them           03:26 PM, 09th Mar                     r                    I never ever received online order like this one ??           03:27 PM, 09th Mar                     r                    Just let someone take the package so that you can see them           03:29 PM, 09th Mar                   fatma                   please note the courier partner may take up to 7 - 10 business days to arrange the collection.           03:30 PM, 09th Mar                     r                    Oh god           03:30 PM, 09th Mar                     r                    I cannot wait that long           03:30 PM, 09th Mar                     r                    Items with alarms ?!!!!!!!!!!           03:31 PM, 09th Mar                     r                    Strange           03:31 PM, 09th Mar                     r                    I will not accept this           03:31 PM, 09th Mar                   fatma                   I apologize for the inconvenience caused to you and I can understand your frustration regarding the same. I would be feeling the same if I was in your shoes.  I will try to get in touch with the courier partner and will ask them to collect the items from you asap.           03:31 PM, 09th Mar                   fatma                   Could you please confirm with me your updated contact number and full address.           03:32 PM, 09th Mar                     r                    Please arrange that urgently           03:32 PM, 09th Mar                   fatma                   I will try my best to do the needful for you.           03:32 PM, 09th Mar                     r                    What about my money           03:32 PM, 09th Mar                   fatma                   Once the items are collected from you, the refund will be processed as soon as they deliver it to our warehouse.           03:34 PM, 09th Mar                     r                    You don’t trust me?           03:34 PM, 09th Mar                   fatma                   no, of course we trust           03:34 PM, 09th Mar                     r                    Other customer will broadcast immediately           03:35 PM, 09th Mar                   fatma                   but if we want to process any refund from our side we need snapshots to prove to our supervisor that  we don;t process for no reasons           03:36 PM, 09th Mar                     r                    Just take the items           03:36 PM, 09th Mar                   fatma                   i will do the needful to be sure that the items will be collected ASAP           03:37 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           03:37 PM, 09th Mar                     r                    Thanks           03:38 PM, 09th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216947